<div>
  <div class="panel panel-info">
    <div class="panel-heading">Name</div>
    <div class="panel-body">{{ user?.name }}</div>
  </div>

  <div class="panel panel-info">
    <div class="panel-heading">Institute</div>
    <div class="panel-body">{{ user?.institute }}</div>
  </div>

  <div class="panel panel-info">
    <div class="panel-heading">Field of studies</div>
    <div class="panel-body">{{ user?.fieldOfStudies }}</div>
  </div>

  <div class="panel panel-info">
    <div class="panel-heading">Interest</div>
    <div class="panel-body">{{ user?.interests }}</div>
  </div>

  <div class="panel panel-info">
    <div class="panel-heading">CV</div>
    <div class="panel-body">{{ user?.cv }}</div>
  </div>
  <div>
    <a routerLink="/edit-profile">
      <button class="btn btn-primary">
        Edit Profile
      </button>
    </a>
  </div>
</div>
